333ywb
火狐狸
火狐狸
  • UID27284
  • 注册日期2008-12-03
  • 最后登录2024-04-18
  • 发帖数119
  • 经验134枚
  • 威望0点
  • 贡献值140点
  • 好评度4点
  • 社区居民
  • 忠实会员
阅读:1766回复:3

【已解决】升级到Firefox 70.0a1 (2019-08-11)版本后,UC脚本全都不能加载运行!

楼主#
更多 发布于:2019-08-12 16:31
升级到Firefox 70.0a1 (2019-08-11)版本后,UC脚本全都不能加载运行!,全部失效!



希望大神来修复一下,谢谢
按照@lonely_8大神的办法,已经解决
方法:版本 70.0a1(2019-08-10) uc 引导脚本可能失效。
如果使用了alice 的引导脚本(userChrome.js 版本 v3.0.58mod)的话。
将 doc instanceof XULDocument 改为 doc.constructor.name === 'XULDocument'
或等待原作者更新。
infinity
狐狸大王
狐狸大王
  • UID48261
  • 注册日期2014-12-18
  • 最后登录2023-03-15
  • 发帖数352
  • 经验350枚
  • 威望0点
  • 贡献值96点
  • 好评度34点
  • 社区居民
  • 忠实会员
1楼#
发布于:2019-08-13 12:05
UC 脚本用户真的是“缝缝补补又一年啊”……
333ywb
火狐狸
火狐狸
  • UID27284
  • 注册日期2008-12-03
  • 最后登录2024-04-18
  • 发帖数119
  • 经验134枚
  • 威望0点
  • 贡献值140点
  • 好评度4点
  • 社区居民
  • 忠实会员
2楼#
发布于:2019-08-13 14:20
infinity:UC 脚本用户真的是“缝缝补补又一年啊”……回到原帖
是啊。没找到好的扩展代替只能艰难前行
cooling
小狐狸
小狐狸
  • UID36051
  • 注册日期2011-04-20
  • 最后登录2024-02-02
  • 发帖数12
  • 经验43枚
  • 威望0点
  • 贡献值8点
  • 好评度0点
  • 社区居民
3楼#
发布于:2019-08-13 16:41
谢谢楼主分享解决办法
喜欢firefox,不喜欢chrome
游客

返回顶部